import pcop
import pydcop

#res = pcop.dcop_call( "kspread", "default", "getDocuments", () )

res = pydcop.anyAppCalled("kspread").default.getDocuments()
print(res)
print(res[0].appname)
print(res[0].name)

m = res[0].map()

print(m.tableNames())

print("done")
